Apple(애플) 새로운 보안 취약점을 수정한 iOS 10.3.2 업데이트

꿈을꾸는 파랑새

미국의 회사에 애플에서 제공하는 애플 제품에 대한 iOS 보안 취약점을 수정한 새로운  iOS 10.3.2으로 보안 업데이트가 진행이 되었습니다.이번 iOS 10.3.2 보안 업데이트에서는 이번에 업데이트되는 취약점은 총 41건의 취약점으로 권한 상승문제와 악의적인 임의 코드 실행, 정보 유출, DoS 등 여러 가지 보안 취약점이 수정되었습니다. 이번 보안 취약점이 적용되는 버전은 다음과 같습니다. iPhone 5 이상, iPad 4세대 이상과 iPod touch 6세대입니다. 기본적으로 소프트웨어 업데이트를 통해서 업데이트를 진행을 할 수가 있으면 iTunes 연결을 통해서도 업데이트를 진행을 할 수가 있습니다. 그리고 tvOS 10.2.1, 애플 왓치에서의 watchOS 3.2.2 부분도 갱신이 되었으니 해당 기기들을 사용하는 분들은 반드시 업데이트가 진행이 돼야 합니다.
CVE-2017-6989::A validation issue was addressed with improved input sanitization(iPhone 5 ,iPad 4th)
CVE-2017-2497:A URL handling issue was addressed through improved state management.(iPhone 5 ,iPad 4th)
CVE-2017-6981:An issue existed within the path validation logic for symlinks. This issue was addressed through improved path sanitization.(iPhone 5 ,iPad 4th)
CVE-2017-6979:A memory corruption issue was addressed with improved memory handling(iPhone 5 ,iPad 4th)
CVE-2017-2501:A race condition was addressed through improved locking(iPhone 5 ,iPad 4th)
CVE-2017-2507:A validation issue was addressed with improved input sanitization(iPhone 5 ,iPad 4th)

CVE-2017-6987:A denial of service issue was addressed through improved memory handling(iPhone 5 ,iPad 4th,iPod touch 6th)
CVE-2017-6982:A denial of service issue was addressed through improved memory handling(iPhone 5 ,iPad 4th,Pod touch 6th)
CVE-2017-2495:An issue in Safari's history menu was addressed through improved memory handling(iPhone 5 ,iPad 4th,Pod touch 6th)
CVE-2017-2513: use after free issue was addressed through improved memory management(iPhone 5 ,iPad 4th,Pod touch 6th)
CVE-2017-2518:A buffer overflow issue was addressed through improved memory handling(iPhone 5 ,iPad 4th,Pod touch 6th)
CVE-2017-2520
CVE-2017-2519:A memory corruption issue was addressed with improved memory handling(iPhone 5 ,iPad 4th,Pod touch 6th)
CVE-2017-6983:Multiple memory corruption issues were addressed with improved input validation(iPhone 5 ,iPad 4th,Pod touch 6th)
CVE-2017-6991
CVE-2017-2524:A memory corruption issue was addressed with improved memory handling(iPhone 5 ,iPad 4th,Pod touch 6th)
등입니다. 아이폰을 사용하시는 분들은 반드시 업데이트를 진행을 해서 해당 보안 취약점으로 말미암아서 취약점이 악용되는 것을 없애시기 바랍니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

  1. Favicon of https://trip98.tistory.com veneto 2017.05.16 22:54 신고

    이렇게보니 생각보다 ios도 취약점이 적은건 아니네요 ㅎㅎ

  2. Favicon of https://prolite.tistory.com IT세레스 2017.05.16 23:42 신고

    항상 업데이트 되니 아이폰을 사용하시는 분들은 부러운점이 있는거 같습니다.

  3. Favicon of https://bubleprice.net 버블프라이스 2017.05.18 06:43 신고

    업데이트 완료 했습니다^^